From ef27c223cbbf4c93eff0db82ddba790b8ee56f8b Mon Sep 17 00:00:00 2001
From: Chenxiong Qi <cqi@redhat.com>
Date: Jun 12 2018 04:56:38 +0000
Subject: [PATCH 13/15] Run document generator script in Py3 explictly


Signed-off-by: Chenxiong Qi <cqi@redhat.com>

---

diff --git a/doc/Makefile b/doc/Makefile
index 7e5c430..3530802 100644
--- a/doc/Makefile
+++ b/doc/Makefile
@@ -21,7 +21,7 @@ clean-man-pages:
 .PHONY: clean-man-pages
 
 generate-man-pages-list:
-	@python generate_commands_docs.py
+	@python3 generate_commands_docs.py
 .PHONY: generate-man-pages-list
 
 man: clean-man-pages

